jQuery(document).ready(function($){
    window.addEventListener('DOMContentLoaded', function() {
        new QueryLoader2(document.querySelector("body"), {
            barColor: "#efefef",
            backgroundColor: "#111",
            percentage: 30,
            barHeight: 1,
            minimumTime: 200,
            fadeOutTime: 1000
        });
    });
	
});